<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css">
    <sp_css action="INSERT_OR_UPDATE">
        <css>/* -- Drawer -- */&#13;
.drawer-pane-container {&#13;
&#13;
  .panel {&#13;
    -webkit-box-shadow: none;&#13;
    -moz-box-shadow: none;&#13;
    box-shadow: none;&#13;
    border: 0;&#13;
  }&#13;
&#13;
  /* Controls display of close button */&#13;
  .close-drawer {&#13;
    padding: 25px !important;&#13;
  }&#13;
&#13;
  .fa-times {&#13;
    font-size: 20px;&#13;
    &amp;:before {&#13;
      color: transparent;&#13;
      background-image: url(nr-lp-times-icon.svg);&#13;
      background-repeat: no-repeat;&#13;
      background-size: contain;&#13;
    }&#13;
  }&#13;
}</css>
        <name>Drawers</name>
        <sys_class_name>sp_css</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 23:38:35</sys_created_on>
        <sys_id>f5f26159979511108c5b35dfe153af24</sys_id>
        <sys_name>Drawers</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_css_f5f26159979511108c5b35dfe153af24</sys_update_name>
    </sp_css>
</record_update>
